<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8"/>
    <title>Events: Task 3</title>
    <link rel='stylesheet' href="../../assets/styles/lab1.css">
    <link rel='stylesheet' href="../../assets/styles/base.css">
    <script src="../../assets/scripts/lab1c.js" defer></script>
  </head>

  <body>
	<header>
      <h1> <a href="../../index.html"> Web Dev 3</a> </h1>
    </header>
	<main>
		<section class="preview">
		</section>

		<div id="button-bar">
		  <button data-color="red">Red</button>
		  <button data-color="yellow">Yellow</button>
		  <button data-color="green">Green</button>
		  <button data-color="purple">Purple</button>
		</div>
	</main>
	<footer>
      <p>Khymari Sandy - 2235225</p>
    </footer>
  </body>
</html>